Bug 30035 - RFE: Should allow autopartition deleting all existing partitions
Summary: RFE: Should allow autopartition deleting all existing partitions
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-28 17:50 UTC by Need Real Name
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 19:56:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-02-28 17:50:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2 i586; en-US; 0.8) Gecko/20010215


If you try and install and a computer that has already been partitioned for
DOS/win then the only way to get the automatic partitioning behaviour is to
goto the console and fdisk the drive deleteing everything. Then go through
the disk druid thing again.
 A button that said "I don't care, take all my drives and leave no
prisoners" would be nice.

Reproducible: Always
Steps to Reproduce:
1.have disk partitioned.
2.enter installer.
3.be faced with manual partioning in disk druid.
	

Actual Results:  I had to do a paritioning manually.

Expected Results:  A button that you wipe everything and "Do The Right Thing".

Comment 1 Michael Fulbright 2001-02-28 19:47:09 UTC
Currently we only offer this choice for Server class installs.

Will consider your suggestion for future releases.

Comment 2 Michael Fulbright 2001-09-17 19:56:38 UTC
Fixed.



Note You need to log in before you can comment on or make changes to this bug.